# uberall_api.model.DirectoryBrandPageResponse

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**businesses** | [**BuiltList&lt;DirectoryExternalBusinessResponse&gt;**](DirectoryExternalBusinessResponse.md) | list of all the business ( directory brands) from the external directory | [optional] 
**nextPageOffset** | **String** | offset for the next page from the external directory | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


